package daruma.storage_manager.type_definition;

import daruma.storage_manager.type_definition.TypeException;

public class NoNeedToConvertTypeException extends TypeException
{
	private	static final long serialVersionUID = 0L;

	public	NoNeedToConvertTypeException()
	{
		super( "no need to convert" );
	}

	public	NoNeedToConvertTypeException( String message )
	{
		super( message );
	}
}
